.cards__container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}

.cards__container .card {
    margin-right: 3%; 
    min-width: 200px;
}

.link__container {
    margin-top: 20px;
}

.link {
    transition: 0.15s;
}

.link:hover {
    border-bottom: 1px solid #000;
}

.empty__container {
    height: 90vh;
    width:100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media (max-width: 750px) {
    .cards__container {
        justify-content: space-between;
    }
    .cards__container .card {
        margin-right: 0;
    }
}

@media(min-width: 900px) {
    .card:nth-child(3n) {
        margin-right: 0;
    }
}

@media (max-width: 700px) {
    .card:nth-child(2n) {
        margin-right: 0;
    }
    .cards__container {
        margin-top: 60px;
    }
}
